API explorerAuth
Describe the calling token
GET /api/agent/auth/status. Required scopes: .
Loading API reference…
Required scopes:
bearerAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Success
application/jsonauthenticated*unknowntoken*curl -X GET 'https://example.com/api/agent/auth/status'{ "authenticated": true, "token": { "id": "string", "name": "string", "prefix": "string", "scopes": [ "notifications:send" ], "createdAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z" }}